View Issue Details

IDProjectCategoryView StatusLast Update
0001745Dracca[All Projects] Generalpublic2016-09-26 21:08
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.8 
Summary0001745: Mise au propre du backend
DescriptionIl faudrait:
• Déporter tout le builder en PHP
• Construire des classes propres pour ce builder
• Rassembler les XSD et les structurer pour qu'elles soient réutilisables
• Idem pour les XSL

Ainsi, je pourrai sortir ces codes propres de Dracca pour les mettre dans Common, et je pourrai ouvrir réellement le projet "Enquêtez!".
TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0001740 CloseXenos Common Virer les sous projets de Dracca 

Activities

Xenos

Xenos

2016-09-24 00:30

administrator   ~0002320

Voilà, j'espère que cette mise au propre n'aura rien pété dans la version en ligne, ou l'ePub/Mobi.

Issue History

Date Modified Username Field Change
2016-09-19 16:26 Xenos New Issue
2016-09-19 16:26 Xenos Status New => Accepted
2016-09-19 16:26 Xenos Relationship added has duplicate 0001740
2016-09-24 00:29 AutoUpdater Assigned To => Xenos
2016-09-24 00:29 AutoUpdater Status Accepted => Resolved
2016-09-24 00:29 AutoUpdater Resolution open => fixed
2016-09-24 00:29 AutoUpdater Fixed in Version => 1.9.7
2016-09-24 00:30 Xenos Note Added: 0002320
2016-09-24 10:18 Xenos Status Resolved => Close
2016-09-26 21:08 AutoUpdater Fixed in Version 1.9.7 => 1.9.8